/*
 Theme Name:   Brand Digital Child Theme
 Theme URI:    http://branddigital.com.au
 Description:  Custom Theme for Brand Digital Australia
 Author:       Lou McGovern
 Author URI:   http://branddigital.com.au
 Template:     brand-digital
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  brand-digital-child-theme
*/
#DIV_1 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    height: 507px;
    left: 0px;
    position: fixed;
    right: 0px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    top: 0px;
    width: 1061px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 530.5px 253.5px;
    transform-origin: 530.5px 253.5px;
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 11px / 12px "Source Sans Pro";
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
    overflow: hidden;
    transition: none 0s ease 0s;
}/*#DIV_1*/

#DIV_1:after {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 11px / 12px "Source Sans Pro";
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_1:after*/

#DIV_1:before {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 11px / 12px "Source Sans Pro";
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
}/*#DIV_1:before*/

#CANVAS_2 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 507px;
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 1061px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 530.5px 253.5px;
    transform-origin: 530.5px 253.5px;
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 11px / 12px "Source Sans Pro";
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
    transition: none 0s ease 0s;
}/*#CANVAS_2*/

#CANVAS_2:after {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 11px / 12px "Source Sans Pro";
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
}/*#CANVAS_2:after*/

#CANVAS_2:before {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    text-align: left;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    column-rule-color: rgb(255, 255, 255);
    user-select: none;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal 400 normal 11px / 12px "Source Sans Pro";
    list-style: none outside none;
    outline: rgb(255, 255, 255) none 0px;
}/*#CANVAS_2:before*/

